CobarOre {quantreg} | R Documentation

## Cobar Ore data

### Description

Cobar Ore data from Green and Silverman (1994). The data consists of measurements on the "true width" of an ore-bearing rock layer from a mine in Cobar, Australia.

### Usage

    data(CobarOre)

### Format

A data frame with 38 observations on the following 3 variables.

x

  x-coordinate of location of mine site

y

  y-coordinate of location of mine site

z

  ore thickness

### Source

Green, P.J. and B.W. Silverman (1994) Nonparametric Regression Generalized Linear Models: A roughness penalty approach, Chapman Hall.

### Examples

    data(CobarOre)
    plot(CobarOre)

[Package quantreg version 5.24 Index]